onEvent('recipes', event => {
    event.recipes.create.mixing('silentgear:blaze_gold_ingot', [
        'minecraft:blaze_powder',
        'minecraft:blaze_powder',
        'minecraft:blaze_powder',
        'minecraft:blaze_powder',
        'minecraft:gold_ingot'
      ]).heated()  })
